<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>g</string>
		<key>templateURL</key>
		<string>http://www.google.com/search?q=%@</string>
		<key>title</key>
		<string>Google</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>5</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>gm</string>
		<key>templateURL</key>
		<string>http://www.google.com/mac?q=%@</string>
		<key>title</key>
		<string>Google Mac Search</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>5</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>gi</string>
		<key>templateURL</key>
		<string>http://images.google.com/images?q=%@</string>
		<key>title</key>
		<string>Google Image Search</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>5</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>gg</string>
		<key>templateURL</key>
		<string>http://groups.google.com/groups?q=%@</string>
		<key>title</key>
		<string>Google Groups</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>5</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>gn</string>
		<key>templateURL</key>
		<string>http://news.google.com/news?q=%@</string>
		<key>title</key>
		<string>Google News</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>5</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>y</string>
		<key>templateURL</key>
		<string>http://search.yahoo.com/search?p=%@</string>
		<key>title</key>
		<string>Yahoo</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>x</string>
		<key>templateURL</key>
		<string>http://msxml.excite.com/info.xcite/search/web/%@</string>
		<key>title</key>
		<string>Excite</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>cd</string>
		<key>templateURL</key>
		<string>http://dictionary.cambridge.org/cmd_search.asp?dict=B&amp;searchword=%@</string>
		<key>title</key>
		<string>Cambridge</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>mw</string>
		<key>templateURL</key>
		<string>http://www.m-w.com/cgi-bin/dictionary?book=Dictionary&amp;va=%@</string>
		<key>title</key>
		<string>Merriam-Webster</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>mwt</string>
		<key>templateURL</key>
		<string>http://www.m-w.com/cgi-bin/thesaurus?book=Thesaurus&amp;va=%@</string>
		<key>title</key>
		<string>Merriam-Webster Thesaurus</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>t</string>
		<key>templateURL</key>
		<string>http://thesaurus.reference.com/search?q=%@</string>
		<key>title</key>
		<string>Thesaurus.com</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>d</string>
		<key>templateURL</key>
		<string>http://dictionary.reference.com/search?q=%@</string>
		<key>title</key>
		<string>Dictionary.com</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>vt</string>
		<key>templateURL</key>
		<string>http://www.versiontracker.com/php/search.php?mode=basic&amp;action=search&amp;str=%@&amp;plt%5B%5D=macosx</string>
		<key>title</key>
		<string>VersionTracker: Mac OS X</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>vtc</string>
		<key>templateURL</key>
		<string>http://www.versiontracker.com/php/search.php?mode=basic&amp;action=search&amp;str=%@&amp;plt%5B%5D=macos</string>
		<key>title</key>
		<string>VersionTracker: Mac OS Classic</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>vtp</string>
		<key>templateURL</key>
		<string>http://www.versiontracker.com/php/search.php?mode=basic&amp;action=search&amp;str=%@&amp;plt%5B%5D=palmos</string>
		<key>title</key>
		<string>VersionTracker: Palm OS</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>vtw</string>
		<key>templateURL</key>
		<string>http://www.versiontracker.com/php/search.php?mode=basic&amp;action=search&amp;str=%@&amp;plt%5B%5D=windows</string>
		<key>title</key>
		<string>VersionTracker: Windows</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>mu</string>
		<key>templateURL</key>
		<string>http://www.macupdate.com/search.php?keywords=%@</string>
		<key>title</key>
		<string>MacUpdate</string>
	</dict>
</array>
</plist>
